Bug 76142 - prelight problem on maximized windows
Summary: prelight problem on maximized windows
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-17 14:42 UTC by Brent Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 22:35:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2002-10-17 14:42:10 UTC
Description of Problem:  There appears to be no prelight mouseover image for the
Unmaximize Window button

How Reproducible:
always

Steps to Reproduce:
1. In Gnome, maximize a window.
2. Mouse over the Minimize Window and Close Window title bar buttons and
observer the nice prelight.
3. Now mouse over the Unmaximize Window and observe no prelight.

Comment 1 Brent Fox 2002-10-17 14:46:36 UTC
Also, this only happens on a maximized window, not on an unmaximized window.

Comment 2 Havoc Pennington 2003-01-12 22:35:39 UTC
I think this was fixed.


Note You need to log in before you can comment on or make changes to this bug.